Line 180 of ga_login.module says "You're code isn't valid."
This should read "Your code isn't valid."

Great add-on though, thanks so much!

Comments

attiks’s picture

Version:7.x-1.0-beta1» 7.x-1.x-dev
Status:Active» Fixed

Thanks

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.